/*-------=red theme-------------------*/	

.selected  { background:url(../images/ribbon_red.png) 4px no-repeat !important; } 
	
.wp-pagenavi span.current, .wp-pagenavi a:hover { background:url(../images/link_sel_red.png) !important; }

ul.tabs li a:hover, ul.tabs a.current, 
ul.pages li a:hover, ul.pages a.current { background:url(../images/link_sel_red.png) !important; }

*::-moz-selection { background:#ad4747; color:white; }
*::selection { background:#ad4747; color:white; }	/* custom color for all selections (red) */

#menu_list li.current_page_item { background:url(../images/ribbon_red.png) 4px no-repeat !important; }

#menu_list li.current_page_item, #menu_list .current-menu-item  { background:url(../images/ribbon_red.png) 4px no-repeat !important; }